/********************** Search Form ***********************/



.input {
    width: 600px;
    height: 50px;
    border: 1px solid rgb(163, 162, 162);
    border-radius: 4px;
    padding: 0px 20px;
    margin: auto 20px;
}

.search-buttons {
    display: flex;
    flex-wrap: wrap;
}


/* .selectLocation {
    border: none;
    margin: auto 20px;
    text-decoration: none;
} */


/* .selectLocation .selectOneButton {
    font-size: 18px;
} */

.findJobsButton {
    font-weight: bold;
    font-size: 18px;
    margin: auto 20px;
}

@media screen and (max-width:960px) {
    .search-buttons {
        width: 200px;
        margin: 30px auto;
    }
    .findJobsButton {
        margin-left: 36px;
        margin-top: 20px;
    }
}


/****************************************** Browse Jobs ******************************************/

.browseJobsDiv {
    background: rgb(223, 223, 223);
    background-size: cover;
    /* background-position: center; */
    background-repeat: no-repeat;
    /* padding: 4px; */
    overflow-x: hidden;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: center;
}


/* .row .col-sm-5 {
    padding: 1px 4px;
} */


/* @media screen and (max-width:575px) {
    .row .col-sm-5 {
        padding: 20px;
    }
} */


/**************** Jobs Cards ******************/

.jobCards .card {
    margin: 6px auto;
}

.jobFeatures {
    display: flex;
    flex-wrap: wrap;
}

.jobFeatures p {
    margin: auto 8px;
}


/************** Alert Form ****************/

.alertForm {
    background-color: white;
    height: fit-content;
    margin-top: 6px;
    border-radius: 4px;
}

.alertForm form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px
}

.formHeading h3 {
    text-align: center;
    font-family: sans-serif;
    font-weight: bold;
}

.formHeading hr {
    width: 70%;
    margin: 20px auto;
}

.form-label {
    font-size: 18px;
}

.form-control {
    color: grey;
}

.formBody .keyword-is {
    display: flex;
    flex-wrap: wrap;
    font-size: 16px;
    color: grey
}

.keyword-item {
    margin-right: 10px;
    width: 100px;
}